UltraScale FPGA トランシーバー ウィザード製品およびデバイス要件

ソフトウェア要件の一覧表

LogiCORE™ バージョン ソフトウェア サポート サポートするデバイス ファミリ
UltraScale FPGA Transceiver Wizard v1.7 Vivado® 2019.1 Kintex®-7 UltraScale+™
Virtex®-7 UltraScale+
Zynq®-7000 UltraScale+
Kintex UltraScale™
Virtex

ザイリンクス ウェブサイトのダウンロードページから必要なソフトウェアをダウンロードしてください。新機能、既知の問題、パッチ詳細については、 ライセンス ソリューション センターをご覧ください。